@charset "utf-8";

/*--------------------------------------------Customize--------------------------------------------*/
.opacity85{
	opacity: 0.80;
	filter: alpha(opacity=80);
}

.container-40px{
height: 40px;
background-color: #114173;
}

.container-footer{
color: #7EA4D6;
background-color: #001e45;
}

/*---------Wallpaper----------
----------------------------*/

.w3-image {
max-width:100%;
height:auto;
}
.w3-image img{
vertical-align:middle;
}

/*----------------------------
----------------------------*/

.font-small{
font-size: 12px;
}

/*--Automotive Marketing------
----------------------------*/

.img-circle {
    width: 200px;
    height: 200px;
}
.span4 {
    text-align: center;
	width: 300px;
}

[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 60px;
}

/*----------------------------------------------
@media (max-width: 979px) and (min-width: 768px)
.span4 {
width: 228px;
}
----------------------------------------------*/

/*-----------------------------------Customize: Navbar element height-----------------------------------*/

.navbar-nav>li>a{
padding-top: 10px;
padding-bottom: 10px;
}
.navbar-brand{
height: 40px;
padding-top: 7px;
}
.navbar{
min-height: 40px;
}
.navbar-toggle{
margin-top: 4px;
margin-bottom: 4px;
}

.navbar-toggle .icon-bar {
display: block;
margin-left: -5px;
width: 22px;
height: 2px;
background-color: #cccccc;
border-radius: 1px;
}

/*--------------------------------------------Search--------------------------------------------*/

div.search {padding: 0px;}
form { position: relative; width: 300px; margin-top: 1%}
input, button { border: none; outline: none; }
input { width: 100%; height: 33px; padding-left: 13px; }
button { height: 33px; width: 33px; cursor: pointer; position: absolute; }

.bar {background: none;}
.bar form { height: 33px; }
.bar input { width: 200px; border-radius: 33px; border: 2px solid #324B4E; background: #f8f8f8 ; transition: .3s linear; float: right; }
.bar button { background: none; top: 0; right: 0; }
.bar button:before{ content: "\f002"; font-family: FontAwesome; color: #324b4e; }